### Signal

# Ide Buffer::request-scroll-to-insert

#### Declaration

    void
    request_scroll_to_insert (
      IdeBuffer* self,
      gpointer user_data
    )

#### Description

Requests that attached views scroll to insert location.

This is generally only used when loading a buffer.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 3.32